[**@rxap/window-system v19.0.3-dev.0**](../README.md)

***

[@rxap/window-system](../globals.md) / WindowTaskBarModule

# Class: WindowTaskBarModule

Defined in: [packages/angular/window-system/src/lib/window-task-bar/window-task-bar.module.ts:12](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-task-bar/window-task-bar.module.ts#L12)

## Constructors

### new WindowTaskBarModule()

> **new WindowTaskBarModule**(): [`WindowTaskBarModule`](WindowTaskBarModule.md)

#### Returns

[`WindowTaskBarModule`](WindowTaskBarModule.md)
